



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -vv -k "not (test_authorized_requests or test_terminal_create or test_terminal_create_with_kwargs or test_terminal_create_with_cwd)" --cov=jupyter_server_terminals --cov-report=term-missing:skip-covered --no-cov-on-fail --cov-fail-under=50
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
